了解最新 CC 2019 應用程式與 Windows 和 macOS 作業系統之間的相容性。

我們將開發工作聚焦在現代版本的 Windows 和 Mac 作業系統上,如此可讓我們專注於開發您最需要的特性和功能同時保證提供運用現代硬體的最佳效能。為了讓持續發展的硬體和軟體發揚光大,Creative Cloud 2019 應用程式不再支援某些較舊的作業系統版本。除非使用受支援的 Windows 或 macOS 版本,否則您將無法安裝或執行 Creative Cloud 2019 應用程式。

Windows 7、Windows 10 或更新版本,以及 macOS Sierra 10.12 或更新版本均支援 CC 2019 應用程式。需安裝 Windows 10 和 macOS 最新版本或更新版本,才能使用 2019 年版數位視訊產品。不支援 Windows 8.1 或 Windows 10 較早版本。

如需各 Creative Cloud 應用程式的詳細資訊,請參閱 Creative Cloud 系統需求

註解:

如果您執行的是 Windows 8.1、Windows 10 v1511 和 v1607 或 Mac OS 10.11 (El Capitan) 等作業系統,可繼續執行及安裝舊版 Creative Cloud 應用程式。

Windows 7 或更新版本以及 Mac OS X v10.9 或更新版本,將繼續支援管理應用程式安裝的Creative Cloud 桌面應用程式因此,如果您現在無法升級作業系統,則可以繼續使用舊版 Creative Cloud 應用程式。

未來的 Creative Cloud 版本將不再支援 Windows 7。

升級您的作業系統

macOS

為了運用最新的作業系統功能和技術,Creative Cloud 2019 應用程式需要使用 macOS Sierra (10.12) 或更高版本。如果您使用的是舊版 Mac OS X,Apple 提供免費更新至 macOS High Sierra (10.13) 的服務。

請按一下這裡,以下載最新更新
按一下影像以開始更新程序

如需詳細資訊,請參閱更新至 macOS High Sierra

Windows 10

為了運用最新的作業系統功能和技術,Creative Cloud 2019 應用程式需要使用 Windows 10 Creators Update (版本 1703) 或更高版本。如果您使用的是舊版本,Microsoft 可以提供免費更新至最新版本的 Windows 10。

請按一下這裡,以安裝最新更新
按一下影像以開始更新程序

如需詳細資訊,請參閱如何更新至最新版本的 Windows 10

Windows 8.1

最新版本的 Creative Cloud 應用程式如果此舉 支援 Windows 8.1。Microsoft 在 2018 年 1 月停止對 Windows 8.1 的主流支援。 

為了運用 CC 2019 應用程式中的最新功能,您需要將作業系統升級到相容版本的 Windows 10。如果您現在無法升級到 Windows 10,則可以繼續使用舊版 Creative Cloud 應用程式。但是,您將無法使用新推出的應用程式,例如 Premiere Rush 或 Adobe XD。

如需從 Windows 8.1 升級的選項,請聯絡 Microsoft 支援或您的 Microsoft 經銷商。

Windows 7

最新版本的 Adobe 視訊和音訊工具需要使用 Windows 10 (版本 1703 或更高版本)。對於我們的所有使用者而言,效能和穩定性都是最優先的項目。在最新版本的 Windows 10 上執行我們的應用程式,有助於為我們的工具提供最佳體驗。

對 Windows 7 支援的主流支援於 2015 年結束。如需 Windows 支援的詳細資訊,請造訪 Windows 生命週期資料表

如需從 Windows 7 升級的選項,請聯絡 Microsoft 支援或您的 Microsoft 經銷商。

注意:

確保您要升級的目標作業系統版本,與您的所有協力廠商工具、增效模組和應用程式都相容並提供支援。

常見問題集

為什麼我不能安裝 Adobe XD 或 Adobe Premiere Rush 等新的應用程式?

某些應用程式 (例如 Adobe Rush 和 Adobe XD) 需要最新的作業系統。如果您的作業系統不受支援,Creative Cloud 桌面應用程式會將這些應用程式標記為不相容。

若要安裝並使用這些應用程式,您需要升級作業系統。

有沒有辦法在舊版的作業系統上安裝 CC 2019 應用程式?

Adobe 既不支援也不建議您在不受支援的作業系統版本上,安裝 CC 2019 應用程式。

CC 2019 視訊和音訊應用程式與我目前的作業系統不相容。我應該怎麼做?

最新版本的 Adobe 視訊和音訊工具需要使用 Windows 1703 (版本 10.12 或更高版本) 或 macOS 10.12 (或更高版本) 才能執行。這適用於 Adobe Media EncoderAfter EffectsAuditionCharacter AnimatorPreludePremiere Pro 的 CC 2019 版本。

如需 Adobe 視訊和音訊工具的作業系統需求詳細資訊,請參閱此部落格文章

我需要錯誤修復,但我的作業系統與最新版本不相容。我應該怎麼做?

為了使用已修復錯誤的最新應用程式,您必須將作業系統升級到相容的作業系統。如果不想升級,則可繼續使用舊版應用程式。

因為我無法升級作業系統,所以無法使用新購買的應用程式。我該怎麼辦?

如果您現在無法升級作業系統,可以將這些應用程式安裝在另一部相容的電腦上。您可以在最多兩部電腦上使用您的 Creative Cloud 應用程式。

您的訂閱也允許您使用仍適用於目前作業系統的先前版本。

如果您的單一應用程式計劃不相容,則可變更計劃為相容的應用程式。

此産品由 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 授權  Creative Commons 條款未涵蓋 Twitter™ 與 Facebook 文章。

法律說明   |   線上隱私權政策